To those who read manuals reluctantly and those who never read any...

Welcome.

If you belong to those people who are familiar with and keen on, software systems and/or computerized light-controllers, then you must be very similar to us... If you have an eager inquiring mind and if you wish to rapidly create some "effects" then, once again, you are very similar to us, you would probably rather enjoy discovering up-to-date software functions and potentialities than read a thick instructions-manual.

Thank you for selecting Suite 2002 package. Since the original "Daslight" versions were released on the market, we have constantly been working to electronically improve our products and software programs. This product is sold in more than 40 countries and over several thousands items have been sold so far.

We have been investing much time and energy to equip our software with a most accessible, easy-to-use interface. However, under its cover, there is an extremely powerful runtime software that is capable of running 5120 light-fixtures or DMX channels. It also allows you to pilot numerous exclusive and/or simultaneous scenes, to control fade-racks, to change colors and/or to pilot moving lights.

We are confident that much satisfaction will be derived from this product. Should any of our products fail to bring you full satisfaction, please let us know about your possible problems or remarks. By being constantly attentive to our users we have been able to upgrade the quality of our products. Any suggestion or experimental comment will be welcome to significantly improve our product-range.

Warning

Reading this manual and programming this software require some general knowledge of PC-type computers.

In particular, it is necessary that such notions as "software", "files", "folder", "save", "desktop browsing" should be acquired. This new version optimizes the potentials of an up-to-date PC. It also uses such notions as "multiple-windows", "drag &drop", "dialog-boxes", "instant help" and so forth…

To sum up, good command of Windows interface is desirable if not essential to fully optimize the multiple potentials offered.

Likewise, reading this guide-book and programming require good command and handling of light-fixtures, faders, moving lights and more generally of light-equipment.

Lastly, this guide only introduces the basic functions of the software. Consult our on-line guide for further detailed information about the advanced software features.


Contents and installation

This package contains :

  • "step-by-step" manual,

  • CDROM,

  • USB-DMX512 interface.

To be fully operational, this package should be used with a PC having the following features :

  • Laptop or desktop computer with USB port.

  • Windows98, ME, 2000, XP or any up-to-date version.

  • 800x600 screen resolution (1024x768 recommended)

  • 128Mb Memory (256Mb recommended)

  • Clock frequency : 500 Mhz (1 Ghz recommended)

  • an 8Mb RAM video card (16Mb or 32Mb recommended) to use the"EasyView" software

The software is made available in accordance with user's requirements and comes out in several versions with various interface models. In order to meet all possible situations for instant working-order guaranteed, two installations have been made distinct : Step one : Installing the DMX 512 interface. Step two : installing the software. In both cases installation is carried out via Windows interface and should be easy to complete…

DMX 512 INTERFACE

The USB-style interface is a small translucent box which is connected to your PC's USB port (see photo below).The software uses the DMX512 protocol to control lighting equipment. This protocol is universal, which is a bonus. Interfaces have a 3-pin XLR-type connector. If your equipment uses a 5-pin XLR connector, it will be necessary to replace the 3 pin connector or purchase an XLR3/XLR5 adaptor. Make sure the connection is properly made (pin 1 to pin 1, pin 2 to pin 2…) when building your own adaptor cable.

REMARKS

The USB/DMX interface is specifically equipped with a memory which allows it to work in Stand Alone mode in case of PC-failure or restricted use. In Stand Alone mode the USB/DMX is equipped with a connector which allows it to be externally-powered (9.0Vdc). In Stand Alone mode, the interface can recall up to 255 scenes which will be called back in numerical order by pressing the "Previous" or "Next" buttons on the top of the interface box.

To program the Stand Alone mode, Easy Stand Alone software is necessary and should be installed from the CDrom. Even though it is easy to use, its own instruction booklet has been enclosed within.


How to install the DMX 512 interface

How to install the USB-DMX512 interface

OVERVIEW

The USB standard defines a new type of serial-communication as well as a new type of connector. This standard was introduced in 1997 and has been spreading ever since 1999.

It offers many advantages in comparison with former standards. For instance, it allows devices to be directly powered via the USB port as well the simultaneous use of several devices at once. Plug and play is also made possible.

The USB-DMX interface is a world's first innovation. It thoroughly respects the USB protocol specification and DMX512 for output. It is directly powered via the USB port and controls all 512 potential channels of a DMX line. If the 512 channels are not sufficient, the software can run upto 10 USB interfaces simultaneously, i.e. 5,120 channels altogether.

If simultaneous use of several interfaces is made, a USB hub is a necessary and normally obtainable from any distributor.

USB INSTALLATION

The USB interface is set and ready to use. When using one for the first time, it is necessary that the USB drivers should be installed. Actually, when first installing them, the files required to use the interface will be installed inside your PC, whether using a laptop or a desktop computer.

In order to install USB interface, just connect it to your PC even if it is switched on. Your computer will automatically detect any new device and you will be prompted to load a driver for it (via a Window wizard).

If you use Windows XP, you will find this type of wizard :

Then insert the CDrom into your PC and click on Next. Windows will find the appropriate driver.

Although Microsoft does not numerically register this driver, there is no risk of incompatibility. Click "Next" and carry on the driver installation.

That's it, you are away ! Your USB-DMX is now operational !

If this window does not appear or if any other problem arises, which is very unlikely to happen, please contact your retailer.

Please read carefully the following preventive measures carefully:

1. Place a DMX insulator between interface and DMX fixtures (e.g. Botex DD2) in order to protect them both from any interference and from overvoltage.

2. We advise you to have an available spare RS485 driver IC. This is an 8 pin electronic IC component that has been set inside the interface box for the purpose of "driving" the DMX512 line. It is available under several references ADM485JN, SP485ECP, 75176… In this case connect interface via an external power supply.

3. Create independent scenes in order to lessen the impact of any potential computer breakdown

4. As with any other DMX controller, keep aside an independent backup system, as this is the only way to be on the safe side when faced with any type of problem.

5. Save all scene programs and keep aside a CDrom software version: restoring the whole show only takes a few minutes !!


How to install the software

In this chapter, you will find step-by-step guidance to install the software.

First step : insert the CDrom. The "CD-Rom setup" dialog-box automatically appears on the screen. Before setting up your 2002 software on your computer, whatever its operating system, the DAS-OCX software should be installed first.

To do so, just click on the OCX icon so as to start the installation. Once DAS-OCX installation is complete, you can initiate the 2002 software installation.

DAS OCX is not a software program as such and cannot be installed. Just consider it as a "plug-in" device, which allows the use of Microsoft Active-X technology features of the software (i.e. sound analysis, ...).

Now you can install 2002 software :

Click on 2002-icon to start software installation. A wizard will prompt you to proceed as follows :

  • Language selection : English by default is suggested by the wizard.

  • Selection of installation-folder : By default "C:\SL2002 is suggested.

Once installation has been completed, you can easily start the software by clicking on the Windows"Start" button.

On launching the application, you can see the following screen. If the interface has been properly installed, its reference can be found back: "1SL512FC" here, for instance. Otherwise, the software will work in demo-mode. You will still be able to call this screen back later by clicking on " About…" in the menu.


Step-by-step manual

This step-by-step manual has been written especially for you. It describes the main functions and presents the specific features of our product and will be used as a step-by-step guide when implementing the system for the first time. Our goal was to write out a most concise, efficient and clear guide-book, keeping in mind what would be most useful to the new user.

This manual is not an exhaustive description of this software's potentials. It has been designed for you to have all the pre-requisites to implement your creations in light-control. We have selected the main functions and features in order to grant you some autonomy. (i.e. so as not to have one hand on the key-board and the other flipping through the instructions-manual). All functions, parameter-settings and specific commands are described in the reference-manual.

Thanks to this hand-book, we truly hope you will quickly become proficient in the use of the software. Enjoy your reading.!


Software basic principles

The Software uses its own innovating principles which may seem surprising when used for the first time. These basic elements have enabled us to make a powerful and universal product.

One of the basic principles is to split the user (playback) interface from the programming interface. The User-interface can be simplified to the extreme by being visualized as a full-screen page with a number of buttons which are to be activated in sequence (with the mouse or a touch-sensitive screen).

The installer, the programmer and the user may very well be the same person but implementing light-effects distinctly requires a 3-stage process. It is logical to disassociate the programming-process from the playback use. Programming lighting effects prior to installation is essential ! At show-time, obviously it is too late to install fixtures or to decide on what should be done next… The software makes use of utilizes this methodology and you will find a number of tools available at each stage.

To designate a light-sequence during a show, we shall use the term "Light-conduct".

Note:

  • The different light-effects will remain modifiable while conducting the light-system (within the limits set by the programmer).

  • As the user-interface is easy to use, this manual is mainly intended for light-effect programmers.


Software screen

When used for the first time, the software can be visualized as a button grid.

Utilizing the icons in the toolbar, the screen can be divided in several areas :

Displays window to visualize "Pages "

Displays window to visualize "Cycles"

Displays window to visualize "Outputs"

Displays the "Groups" toolbar

Allows visualization of window between two "Fade" scenes

Starts "Easy View" software

Starts "Easy Show" software

Starts "Easy Multimedia" plug-in

Starts "ScanLibrary" editor

These windows can be moved into a re-sizeable and/or hidden floating window.

Such notions as "pages" and "cycles" will be defined later, but first of all, let's have a look at the main area, that is the button grid. Activation of these buttons will allow you to conduct your lighting-control. Some of them are gray, blank and will remain un-activated until they are assigned a specific mode.


First approach

Creating a new page

"ScanLibrary Wizard" or "How to use your moving lights in a few minutes!".

If you wish to control moving lights, a very powerful software-tool called the "ScanLibrary Wizard" should be used. This tool requires no specific knowledge of this software. In a few minutes, you will be able to install and even use your moving lights thanks to pre-programmed scenes automatically generated by the wizard. In practical terms, if you finish setting up your fixtures at 10.15 pm , you should be able to start your concert or your party by 10.20 pm!

Select "New Page" from the "Page" menu (or click on the first icon of the toolbar). The ScanLibrary wizard will then allow you to create a new page.

To get started you have to select the type of page you wish to create : whether you want to use moving or conventional lights. In this example let us choose moving lights.

Click on the "Explore" button to access to the moving lights library.

Now the appropriate library is selected.

The wizard specifies : type of fixture, number of channels and resolution.

Now click "Next" to continue on ...

Enter the DMX starting-address of the first fixture and the number of fixtures. By doing so, the software will calculate the DMX starting-address of the next fixtures. A specific shortcut is assigned to each of them. This short cut - thanks to the mouse (by keeping the assigned key pressed down) - allows control of the X/Y channels of your fixtures. Several shortcuts may be activated simultaneously.

Make sure your light fixtures are switched on and that the X/Y settings are at half level (50%).

If not, click on "No" and the following dialog-box appears :

If light-beam shutters are closed, select the "open" preset in order to visualize their amplitude. Similar presets can be created in order to switch on a lamp or open out an iris...

Once this step is over, click on "OK" to go back to standard procedure.

Now, we can choose to limit the highest X/Y amplitude of the fixtures. For the time being, leave it on "No" position. If needed, those parameters can be easily changed once the page has been created.

Pre-programmed scenes and switches are part of the advanced software features. Thanks to them your fixtures can be used without any previous setting. We advise you to click "yes" to activate them in your new page.

This dialog-box enables you to choose and test the pre-programmed "scenes" you wish to include in your page. To do so, just de-check the unwanted effects.

In the same way, choose the switches you wish to use in your page. Each switch corresponds to a preset. Select a channel for your fixture from the fixture library (left section in the dialog-box) and choose among the pre-programmed switches to be created on the right hand side of the box.

There you are !

To close in, just give a name to this new page. By default it will bear its fixture-library name.


Buttons

Blank buttons are all identical, yet they can be programmed in a similar way. Only the way they are used will make them specific according to which family you will dedicate them.

Buttons either belong to "Scene", "Switch" or "Cycle" feature families. Watch cautiously the way each of these family buttons may be used in order to get an optimized and proper use of your suite 2002 software.

To each specific family feature corresponds a color : Yellow for "scene" buttons, red for "Switch" ones and blue for "Cycle" ones. Once designated as a "scene" button (yellow), it still may be converted into a "switch" button (red) and vice-versa.

Size, appearance, layout and number of buttons may also be modified (see advanced software features).

One of the latest evolutions of the software consists in the ability to assign a "fader" facility to a "scene" or "switch" button.

According to the way it has been programmed, this "fader" may be assigned either to the speed of an EasyTime movement ("speed" facility) or to the intensity of a beam angle ("dimmer" facility). Find more information about "fader" in the advanced software features section.


"Scene" buttons

A new scene may be created from 3 different states :

  • an empty button (all channels are switched on 0)

  • a button equal to INIT (channels will be set the way they are in the INIT scene)

  • a button corresponding to the channels as they currently are. You will be able to include the contents of the current scene as well as those of the activated switches.

The "scene" buttons belong to an exclusive type (one button at a time). Activating a "scene" button automatically releases the previous button of the same type.

Use the "scene" buttons in order to create lighting environment or control a group of fixtures.

Since a group of fixtures cannot be off and on simultaneously, the latest command has precedence and cancels the previous ones.

Once programmed as a "scene", the button turns yellow.

Let us take a chaser for example : Several chasers cannot logically be initiated simultaneously on a whole set of fixtures. On the contrary, it is logical that each chaser should follow one another. Generally speaking, "scene" buttons will enable you to control sets of traditional or, for more sophisticated effects such as moving or light environment, intelligent lighting.

Once again, keep in mind that you have at your disposal an unlimited number of "scenes", "switches" or "cycles". Your work is then optimized without having to pay attention to the amount of buttons available on the "lighting-desk".

Fade in/fade out between two scenes may be activated by clicking "Parameters..." in the "button" menu then by reaching "scene" tab in the dialog box.

Now choose the appropriate fading time. 2002 software default presets are 5 sec fade in/fade out.

Fading time may be modified from the "scene-fade toolbar" within the "Window" menu. This allows you to directly reach your scene fading time without opening the "Settings..." dialog box.

N.B. : Fading cannot be assigned to channels programmed by means of "on/off" feature.


"Switch" buttons

A new "Switch" button may be empty or include the actual channels of the current page. Imagine that "Color Red" and "Gobo Star" switches are activated while the new switch is being created, it would then take into account the settings of both of these activated switches.

The "Switch" buttons can be used simultaneously and comprise a click "activates/deactivates" click. Indeed, several of them can be activated at once and you just have to click so as to toggle from active to inactive position and vice versa. They could be compared to contact breakers wired up in parallel.

If several "Switch" buttons are activated simultaneously and control the same DMX channel (or several of them) the last one to be triggered takes precedence and releases the others.

You will find more detailed information about switch-priorities in the "advanced software features" chapter of the guide.

Once programmed as "Switch", the button turns red

Switching only one fixture does not necessarily imply that all the others are switched off. That is why it makes sense to activate a "Switch" button which will produce no effect on others buttons. They will also be used to control single fixtures or such additional equipment as smoke-machines, effect-producing projectors, ambiance-lighting, fans and so forth.


Drag & Drop

Drag & drop Windows advanced facility may be very convenient in 2002 software.

To use this function, right-click so as to "drag" the button you wish to duplicate, then move cursor towards the place of destination while keeping right click pressed. Now release right click and "drop" dragged button.

  • duplicate a button within an another one

Channel levels set in the source button - a button that cannot be switched off - are duplicated and copied to the recipient button channel level. This process follows an LTP logic : channel levels of the recipient-button are replaced by the source-button level.

  • duplicate a button in an vacant space

This action can be equated to duplicating the source button.

  • copy a button to another page

To do so, reach the "page" dialog box. Proceed as if you wished to duplicate a button within the same page. Now release right click within the "page" area so as to paste or copy it to another page.

The opposite operation may also be done : copy the page-list towards the user's screen. When right click is released, select either "copy to this page" or "move to this page".

While duplicating a button to another page, make sure that the recipient-page uses the same channels as those contained in the source-button page.

  • move a button within a page (special position mode).

Page buttons can be moved within a page by "dragging & dropping" them in an empty space. It is also possible to move an empty space just like any button.


"Cycle" buttons

When moving lights are being used, some sequences may seem very complex due to the number of different channels to be taken into account and the quick changes to be made. For successful lighting make sure to carefully program effects and pay special attention to the following instruction: split complex actions into a sequence of more simple actions.

A "Cycle" button enables you to chain those simple actions in order to form a complex sequence.

A "Cycle" acts like a robot pressing buttons for you in the right order and according to preset timings.

Once programmed as "cycle" the button turns blue

Imagine that to your favourite track, you would like to have scans sweeping across the dance-floor from right to left, then from foreground to background, then from right to left, then again from foreground to background and so on and so forth...

Of course you can program the whole sequence into one single time-sheet only. It will take a considerable amount of time but you will make it ... Now, how will you manage to change the sequence duration ? Will you start all over again ? Somehow you will try to change the rhythm, even though the beams are no longer tuned up to the beat...

Actually, the best way is to program two distinct scenes : one for the moves from right to left and a second one for back and forth moves. Each of them will be programmed in a very short time. Then you will just have to press a "Cycle" button to trigger off a sequence that alternately combines both scenes.


How to program a "Scene" or a "Switch"

Now that we have defined the role of different buttons, let's turn to important matters.

To program a button, just click it (1) then select "Edit" (2) (from the button-menu).

An icon from the tool-bar or shortcut keys can also be used.

Now you can access the programming-window for your button called the "Editor".

The "Editor" features a number of tools. Tool-types and features vary in accordance with product-version. The "First Class" version offers more functionality and therefore more tools than the "Economy Class" version. These tools work as independent racks you can access by clicking tabs in the upper part of the Editor.

NB :

"Blind" or "Live" Editing ?

  • If a button is activated on the page (button is pressed) edition is in "Live" mode. Then, you can master the fixtures. In such a situation, the edition icon is displayed as a "Green Light".

  • If you wish to modify any programming in "Blind" mode, the button should not be activated on the page. (button released) In such a mode, the Editor icon is displayed as a "Red Light".

  • Shift-Click enables you to select a button without actually activating it if you wish to start editing immediately in "Blind" mode. (Shift-Click means Keeping shift key pressed while clicking on the button)

  • Transition from "Live" to "Blind" or inversely can be carried out directly from the Editor by clicking "Live --> Blind" or "Blind --> Live"


Presentation of the "Editor" screen

The "Editor" screen

In the upper part of "Editor" you will find a number of modules which you can use. The "EasyTime" module is the most important one and is the best tool to control your channels in step time. It is displayed first and should be mastered first for convenience. The other racks available in the "First Class" version make it possible for example to program chasers, to create a "follow spot" or to use "MIDI" functions for instance.

The lower part of the "Editor" displayed as a horizontal-scrolling window, you will find all the channels accessible on the active page, (i.e. the page which the button comes from). These channels are those allocated (and assigned) in the patch of this page…

Therefore, it is no use trying to find "Cyberlight" channels when editing a scene from page "Mac500".

In extreme cases, it can be said that a page can store from one channel up to a maximum 2048!

Each channel is therefore represented as a fader whose position adjusts the DMX value. Above the fader, there are three indicators. For instance, the largest area will directly show you the active gobo or the color being used in the shape of a mini-icon.


How to use "Editor"

How to use the "Editor"

To use the "Editor", select the mode (1) then assign it to the leds of the channels you wish to program (2). There you are ! (3).

Each channel displays a specific icon which clearly shows its programming-type.

The following icons may be found :

"ON" mode

"OFF" mode

"DIMMER" mode

"EASY TIME" mode

On/Off mode

It is used to program a channel in set "On" mode as long as the scene is activated.

"On" mode is activated (set position : 100%) by clicking left-clicking.

"Off" mode is activated (set position : 0%) by clicking right-clicking.

Dimmer mode

It is used to program a channel by setting its DMX value as long the scene is activated. By default this value is on a minimum 0% level but may be modified. For instance, to program several channels on 50%, the easiest way is to set Dimmer-mode on 50% then to click on the leds of the channels.

EasyTime mode

It is used to program a sequence of steps for a channel which will play automatically once the button has been activated.

The EasyTime module enables you to program (and visualize) each step for all the channels programmed in "EasyTime" mode.

Copy/Paste mode

It is used to copy one or more channels from other channels.

For instance, if you have carefully set a color-type or a stroboscope-value, you just have to copy then to apply it to other fixtures.

N.B. :

  • You can assign channels one by one or else assign a whole series in one operation by "dragging & dropping" channel-leds.

  • "On/Off" modes and "faders" make it possible to program set positions. To program variable intensity, position, colour or focus on the button it is essential to assign "EasyTime" mode and to use the "EasyTime" rack.

  • To assign the modes available within the racks, proceed in a similar way. First select what you wish to assign then click the channel led(s).


How to use "On/Off" mode

By default, when programming a "Scene" or a "Switch" for the first time, all the channels are in "off" mode.

A channel in "On" mode is very similar to a channel in 100% "Dimmer" mode. Likewise, a channel in "Off" mode is very similar to a channel in 0% "Dimmer", but not entirely so...

In the event of a fade between two "Scenes", intensity of channels in "On" and "Off" mode will change abruptly whereas other channels will gradually adjust to the new preset value.

In the case of a "Switch", channels in "Off" mode will be ignored and will therefore remain unchanged.

Ex : if you want to create a magnificent rocket-takeoff effect for a show or on a dance-floor, it is easy : just use channels in "On" mode to activate DMX-controlled smoke-generator(s) and DMX-operated fans while activating dimmers to intensify light to symbolize flames (via a fade). The whole process will be programmed on a "Scene" called "Take off"...

Summary : | In a "Scene" | In a "Switch"
On mode | The channel is immediately switched on 100% (no transfer) | The channel is on 100%
Off mode | The channel is immediately switched on 0% (no transfer) | The channel is ignored


How to use "Dimmer" mode

"Dimmer" mode enables you to program a static / motionless light scene, as opposed to "EasyTime" mode.

In the particular case of a "Scene" set in "fade" mode, the channels will gradually go up to their value according to fade in/out time as indicated in button-transfer parameters.

NB :

  • A "Scene" in "transfer" mode can be recognized by a small icon

  • The fade-out scene

  • The new fade-in scene

Summary of "Dimmer" & "On/Off" modes:

Summary : | In a "Scene" | In a "Switch"
"Dimmer" mode | The channel is adjusted to appropriate level with a possible transfer (fade) | The channel is adjusted to appropriate level
"On" mode | The channel is immediately switched on 100% (no transfer) | The channel is on 100%
"Off" mode | The channel is immediately switched on 0% (no transfer) | The channel is ignored


How to use "EasyTime"

"EasyTime" is a tool which enables you to control channels in time. Each channel is programmed independently. "EasyTime" has been designed for maximum ease and convenience when programming "Scenes" and "Switches".

"EasyTime" is similar to an Excel-sheet displaying all the values of each channel in time. Channels are shown on a horizontal axis and elapsing time on a vertical axis. This grid is called the "time sheet".

Therefore, "Time sheet" therefore globally represents the progress made by all the channels on a specific page from the corresponding "Scene" or "Switch" activation onwards.

Even though each "Scene" or "Switch" has access to the "Editor" and therefore to "EasyTime", it is essential to know that each button has its own "time sheet".

Each line refers to a specific moment, since the button was activated.

To activate a period of time, i.e. to be able to visualize what will happen at some point, just move (yellow) edit line to appropriate time-cell. Each column in a time-sheet represents a channel.

As soon as a "Scene" or a "Switch" has been activated, the time-sheet associated with this button will be read from line 000'00'00 to the final line containing information.

To program a time-sheet with fade effects, you may program all cells in sequence but to make things easier, this software includes very efficient tools such as "Fade" or "Cut/Copy/Insert" modes.

Now a little training...

Things will go smoothly once the channel has been set in "EasyTime" mode as was done for "On" or "Dimmer" modes.

Just click "EasyTime" mode to pilot all the channels required in "EasyTime" mode (click and drag leds). Now just scroll the time-sheet to time-indication. To set value, just move the fader. The value will be displayed in the cell concerned, i.e. at the channel column concerned.

You must move the cursor to the line corresponding on the total expected time for your scene before to setup your channels with EasyTime function. For example : for a 10s scene, we move the cursor (yellow line) to the 00m10s00 line and then we affect EasyTime function on selected channels.

In case there are blank cells in between the latest time programmed and current time, you will be prompted to answer the following questions :

  • Prolong previous value up to current time?

  • Gradually move from previous value to new value?

  • Assign new value from latest cell programmed onwards ?

Type :

Click on an Easy Time column figure to open the following menu :

This menu allows to change the way steps are linked together. "Linking" may be set according to tempo or programmed on step-by-step mode.


How to use "EasyTime" for movements

If you use moving lights, this software contains extremely quick basic functions to create sophisticated vectorial motion-effects.

The first interesting figure you may wish to create is a circle. To do so, right-click anywhere in X/Y area then select "Generate a Circle" from menu.

A circle will then automatically appear and EasyTime will display green cells including X/Y values as referential points.

By default, a circle is drawn from 4 points. To move any of these, several methods can be used :

- Adjust the X/Y channels with one of the faders. Yet, this method is not very convenient.

- Press the shortcut key while moving the mouse.

- Click on the point and move it with the mouse.

As you can see, moving a point is carried out in real time on the fixture !

Secondly, you will notice that the best curve has been made by the software from these points in real time.

To add or delete a point, several methods can be used :

- Select the cells corresponding to the referential point (2,or 4 cells if the fixture has micro-steps) then use "Cut,Copy or Insert" from toolbar.

- Click right on the point and select "Cut","Copy" or "Insert " from menu.

There are 3 different types of vectorial movements :

- Curve (e.g. a Circle)

- Line (e.g. a triangle)

- Positions (going straight away from one point to another)

These settings are carried out on the "Properties" windows where many other functions are available (setting size in real time, selecting time-scale, saving and opening shape-files)

NB :

  • A channel operated by a vectorial movement in EasyTime can be identified by green cells whereas red cells indicate that the channel is in "non vectorial" mode

  • In one button, each fixture can only be assigned one type of vectorial movement (curve, line or positions). However, channels can be converted into "non vectorial" mode, then any cells can be modified.


EasyTime : "Fade" function

The "Fade" function makes it possible to create a fade-effect in between 2 cells by computing intermediate values. It can only be used with cells in "Not vectorial" mode (red cells).

To use the "Fade" function, first select a block of vertical cells, then click on "Fade" function. You will then have an alternative :

  • "linear" fade in between the 1st and last cell : intermediate cells are totally re-computed.

  • "fragmented" fade in between each cell : intermediate cells are taken into account ; this process re-computes as many intermediate fades as necessary to adjust to the number of lines.

NB : A fade can apply to several channels in one go ! Just select cells from several columns.

EasyTime : "Play" function

The "Play" button can be used at any time to visualize or stop programming in process.

When you edit a button after clicking it, the "Play" mode is necessarily active since the button itself is active...

When editing a pre-selected button without any prior shift-click, the "Play" mode is necessarily inactive since the button itself is inactive...

NB : It is essential to stop the "Play" mode to modify the "EasyTime" time-sheet.

EasyTime : "Loop" function

If "Loop" mode is activated, a "time-sheet" will be played over and over again.

If "Loop" mode is off, it will just be played once and each channel will remain unchanged and set on the latest value specified in the "time-sheet".

NB :

  • If "EasyTime" programming time is the same for all the channels, (they all end up in the same line) then the loops will be identically recurrent; if at some point in the time-sheet, two channels have a similar value, then two hours (and a few minutes or seconds) later, they will have this value again simultaneously ; channels are always synchronized.

  • If "EasyTime" programming time is different for all the channels (not all of them end up in the same line) then they will not recur simultaneously ; each channel will work independently ; each channel behaves as if it had its own loop and stands totally de-synchronized.

  • This function is extremely powerful, if de-synchronized channels are used you will get seemingly-random combinations which are ideal if you wish to brightly illuminate light garlands, a ceiling or a solo on the drums.


Les "Racks"

"Racks"

The 2002 software advanced features for "Scene" and "Switches" editing - called "racks" - enable the creation of a wide range of effects in no time :

  • CHASER : enables you to work out an adjustable speed chaser with a maximum of 16 channels.

  • SEQUENCER : Choose among a large range of preset sequences assignable to up to 16 channels.

  • X-FADER : enables to make a fading (from 2 to 16 channels) with speed and fade adjustment from one channel to another.

  • SOUND TO LIGHT : allows to control light according to sound (treble, medium, bass).

  • LIVE CONTROL : channels are piloted with mouse or joystick and the sequence may be recorded.

  • FOLLOW SPOT : synchronizes slave with master fixture movements (very handy when using follow spot with several lights).

  • DMX input : makes it possible to control channels with an external DMX controller.

  • MIDI : allows to control channels with external MIDI controller.

These features are available in the "First Class" software only, except the DMX input which requires a DMX input interface.


Programming a "Cycle"

Considering you have managed to read this manual so far, you have now acquired some skill in programming your own light-effects. You know that this software works with buttons, under each of which there is a time-sheet that can be programmed individually.

The "Scene" buttons are exclusive (only one type can be activated at a time) whereas the "Switch" buttons are simultaneous. Now you are therefore able to program lamp-lighting, motions, scans, static lighting and much more...

Theoretically-speaking, you can even program a whole show by just using one button! Even though it is not the best way, it is possible but it comes up to building up a wall with one big single brick instead of laying smaller ones. It is advisable to use a maximum of buttons so as to split complex actions into a sequence of simpler ones.

The "ONE action -> ONE button" principle should be kept in mind !

Of course, you may wish to save a sequence of actions such as PAR fading on the back wall, beams focusing on the middle of the stage, a change in gobos or colors. It is easy : just use a "Cycle".


Record a "Cycle"

A cycle can be recorded immediately in real time. All you have to do is click on "New Cycle", to name it and record it.

While recording, a cycle memorizes the button activated and duration in between two (button)-activations. Once the last button has been activated, do not forget to stop recording-process.


Playing back a "Cycle"

Unbelievably enough, to play back a "Cycle", all you have to do is click on the corresponding button. A "Cycle" can record any button-triggering such as "Scene", "Switch" but also another "Cycle". Programming a "Cycle"-sequence is therefore made possible.

These software-potentialities are virtually unlimited unlike, of course, your PC's hardware and memory are limited.


Modifying a "Cycle"

Once they have been saved, cycles can still be modified, which is convenient to adjust effects. For instance, you may very well let your inspiration pervade and guide you while listening to a CD-track and create your effects immediately. It will be possible to modify timing sequentially later in order to synchronize your effects and tune them to the music-beat. To change timing, simply modify it in the cycle-window.

"Cut/Copy/Paste" functions are available from the tool-bar.

If you wish to insert a new button, switch back to record mode (red indicator) then click the button selected.

If this button is on a different page, then look it up in the page-window.


"Pages"

This software meets your requirements, now you can create several "Pages" in case you fear you might be short of buttons! Each "Page" works as an independent control-desk. A "Page" can therefore be created for each type of fixtures (moving lights, conventional lighting...) or for each area (dance-floors, outdoor-sites, restaurants...)

The fact "Pages" are independent is a vital function but sometimes you may find it necessary to synchronize them. To do so :

  • Use similar key shortcuts on several buttons (I-key for all INIT scenes, C-key for all CIRCLE scenes...)

  • Build a "Cycle" per page and assign it the same trigger setting.

  • Build one general "Cycle" incorporating buttons from all "Pages".


What is a "Page" used for ?

Each page has its own buttons as well as its own patch and fixtures !

Therefore, you can use one page for "X-heads" and another one to program and pilot "Y-scans".

Each group of fixtures seems to have its own control-desk !

You do not have to rack your brains or to make notes on each page! Only the channels concerned are accessible. There is no risk of mishandling any of the channels while operating others.

Ex: If you use Mac 500s, Cyberlights, Golden Scans and Color Spot 575s... create 4 separate pages. Thanks to the wizard, this will take you about 10 minutes. By activating the page concerned, you will obtain a whole sequence of ready-to-use effects fitting the apparatus-type .of the page concerned.


Saving and opening a "Page"

Once programmed, your new page should be saved.

To save a Page, use the "Save archive..." feature in the "Page" menu. The software creates one archive file (.SPA) per new page

To open a page, just select "Open archive..." from the "Page" menu.

N.B. : The archive files (.SPA) standard files are simply compressed in ZIP format.

Each page can be saved and opened individually. Although a session can be saved as a whole (comprising many pages), you can still choose to use one or several pages from one session, and pages from other sessions...

Controlling groups of moving-lights becomes very easy. Although it may not seem so at first, it is one of the most powerful functions in this software.

If you take our advice (using one page per type of fixture), then you can call a page containing a similar configuration within another session. Can you see the point ? Well, just imagine how handy it is if you are a provider who lets ready-to-use trusses, for instance, or if you have to regularly modify your installation...

All you have to do is prepare pages : "3 x Mac500 (floor)", "1 Cyberlight (ceiling), 4 GoldenScans (above dance-floor) to set up a whole control-desk in next to no time !

If you rent or install fixtures according to preset groups or modules, open the corresponding pages, then create an additional page for PARs to create an atmosphere, and once you have checked the assignment of your moving-lights and faders : you are ready !


"Page" settings

Parameters of the current page may directly be reached from the "page" menu of the software. Just click "Settings...".

Parameters may also be reached by right-clicking when cursor is placed in the software "list of pages" section as shown hereunder.

Right-click on the page concerned, then select "Settings..." form the menu displayed on the screen.


L'onglet "Général"

"General" tab

In the "General" tab, you can rename the "Page" and change its number of presets.

If you wish to simultaneously use two 512 channels-interfaces, offsetting the outputs towards the second interface is made possible. By default, the offset will equal 0 and channel 1 will be patched to output 1.


L'onglet "Circuits"

"Channels" tab

The "Channels" tab enables you to change the parameters of any fixtures of the page (whether it is traditional or intelligent). The following parameters can be modified :

  • Name of fixture

  • Color of beam by default (Easy View)

  • SPEED, FADE and DIMMER functions

  • Advanced shortcuts settings

  • X/Y settings

  • Patch...

"Channels" tab also makes it possible to add or delete a fixture at any time.


L'onglet "Boutons"

"Buttons" tab

You can modify both size and font(s) of your page buttons by using the Buttons tab.


L'onglet "Synchro"

"Synchro" tab

The "Synchro" tab allows you to activate - or not - the various synchronization modes that are at your disposal in the "First Class" version :

  • AUDIO (available if "Audio Analysis" tool is running)

  • TIME CODE (MTC) IN and OUT


"Triggering" tab

Here we can setup external triggering of several 2002 software features :

  • Keyboard

  • DMX Input (requires DMX-in option)

  • MIDI notes

  • Ports (internal connector)

We can setup a particular triggering mode for each feature (cycles, dimmer, speed...) to make them easy to use in "Live"..

For example, we can trigger the "DIMMER" function which DMX channel number 1.


Principles

Thanks to this new tool, it is now possible to create groups of fixtures in a single page. Programming time will be significantly reduced as well as access time to the various functions of each fixture for a LIVE use.

Fixture groups can also be programmed for a better user-friendliness. For example, two groups of fixtures have been created in the following case : stage left and stage right. A special effect (colour, gobo, movement...) is then attributed to each group in no time at all.

The first stage is then to program groups. You will see how to proceed in the next chapter.


How to program a group ?

How to program groups

Group programming is run from the below window. To have access to it, you should first go in the page parameters and then click on group tab. Just remember that the page parameters are accessed through the "Page" menu from the 2002 software version.

To create, suppress or change a group, you should click on the right mouse button in the white area above so that the following menu appears on the screen:

You will then be able to create a new group, rename it or destroy it and also allocate it a keyboard shortcut to make it even easier to use later on.


How to use the groups in the main screen or in the editor screen

How to use groups in both main and editor screens

The choice is yours to display or not the "Group" toolbar on the main screen. If you choose to do so, all you have to do is select "Groups" in the "Window" menu of the 2002 software version or click on the following button in the standard toolbar:

You can also choose to display or not the "Groups" toolbar in the Editor screen: click on "Display" menu and then "Groups" toolbar...

  • Main Screen Mode

There are three different modes existing for using groups. You can switch from one mode to the other by resorting to the two buttons below. If these two buttons are released, you will have access to the third mode (default mode).

Default Mode | Any group using will be effective for the selected button (scenes or switches). For example, if the "Color red switch) is pressed and that the "stage left" group is activated, only fixtures belonging to this group will be allocated the red color.
 | In similar case, the "group" function will be only applied to this one and only action.
 | The "group" function will be applied from now on to each new action until complete release of the button.

A button (scene or switch) to which the group function is applied will immediately take on the following aspect:

The button font becomes blue and a small "G" appears at the bottom.

  • Editor Mode

Here, only the two previous modes are present. Before using the group function, you should first select one of the two options. Once you have pressed the selected button, you only have to run the programming on one of the fixtures. The same programming will be allocated to the whole set of fixtures belonging to the same group.

One fixture belonging the selected group can be visualized by the following way:


Starting parameters

Several starting parameters are available and can be personalized :

  • LANGUAGE : select the language to be used

  • PROTECTIONS : define the software protections. Thanks to the password, you can parameter 2 levels of protection according to whether the user has entered the correct password or not.

  • DMXGATE : defines the input DMX level that will activate the buttons

  • FINETIMER : defines very specific technical parameters. Please do not touch !

  • AUDIO/MIDI : give access to Audio, Midi In or Out features

  • COLOR : Allows to personalize color of buttons

  • RESET : In the event of a configuration problem in the Easy View and Easy Multimedia, you may come back to the initial configuration by destroying the configuration files.


Restore

Backup / Restore

In this menu, a complete backup of your program can be done. You can also restore an old one. By this way the 2002 software can be loaded as well as former versions such as 2000, NT/NT2/NT4.


Internet

This tool makes it easy to reach the on-line technical support as well as the updates of the softwares available on our internet server.


ScanLibrary

Scan Library editor allows to modify or add a new fixture into the library. Only a cautiously build-up library may actually be reliable when using your fixture.

Easy View visual rendering also depends a great deal on your libraries reliability.


How to create a new fixture

For each of the following steps, just click on the corresponding icon and modify parameter.

First specify the number of channels of your fixture. In our example, let us say there are 6 channels.

Now the type of fixture has to be defined (moving head, scanner,...) as well as its 3D representation for EasyView.

Here let us choose Moving Head.

Then define the pan angle of your fixture...

... as well as the Tilt one.

As an end, select its maximum beam angle.

N.B.: You can find the fixture specifications in the manufacturer's leaflet.


How to create a channel

First select the type of channel by clicking either "?" or the icon corresponding to the type of channel to be modified. Then a menu displays a list in which you can choose the appropriate feature.

Once the 6 channels of your fixture have been defined this way, the following window appears :


How to create a preset

Except moving and three-colors channels, each fixture channel comprises at least one preset.

To each preset corresponds an available effect linked to one particular channel and according to a given DMX level.

  • PAN : No preset

  • TILT : No preset

  • COLOR :

In order to create a new preset, click the button as follows :

Then choose the effect you wish among the displayed ones.

Now choose the icon corresponding as closely as possible to the wished effect, for instance a color

Then enter the DMX values corresponding to the preset.

For each channel, select a default preset in order to use the software pre-programmed scenes in optimized conditions.

i.e. let us choose White as a default color.

Then repeat the same operation for each preset of the channel.

  • GOBO :

The same process is required for gobos : select the corresponding icon and in case it would be available in the fixture specifications, prefer an OPEN gobo as a default preset so as to keep an available open beam.

  • DIMMER :

The dimmer channel requires only one preset. As a matter of fact this preset will be comprised in a 0 (open) to 255 (closed) DMX range.

Do not forget to set the DMX value by default on 255 (open position) in order to eventually get an open beam within the pre-programmed scenes.

  • SUTTER

Here three presets are at your disposal : open, closed or strobe.

Specify open preset as default preset and click the open Gobo icon to get an open preset without effect.

Select the following effect for a closed preset :

Select strobe effect as a last preset : the hereunder on-screen window within which minimum and maximum strobe speed may be adjusted.

The preset of our last channel appears as follows :

Now your library may be used on the 2002 software !


Installing several software-disks

It is possible to install a disk several times, which a show-organizer may find useful and convenient to save different configurations. To archieve this, a different file should be selected each time, when installing the software. Each disk will then be displaying in Windows "Start Program" menu.


Using several USB Interfaces

2002 software is operational up to 10 simultaneous interfaces, that is 5120 channels as a whole. However beware that the more interfaces you use, the more computer resources are requested. A performant computer would then be needed.

Connect all interfaces before starting on your computer in order to proceed to programming. If not so, the cards order could be inverted next time your computer get started. Your programming would consequently lose coherence.

Would you proceed to computer or interface reinstallation, prefer to start again computer before opening software.


Using "INIT" button

On each page, there is a special scene called "INIT" in the top-left corner. It is important to become familiar with what this scene is used for.

  • Whenever the software is started, each page will automatically play its own "INIT" scene.

  • When you create a new scene, it will always be a copy of the "INIT" scene.

It is therefore recommended to adjust "INIT" scenes to your requirements.

NB : it is impossible to delete or rename "INIT" scene.


Button-classifying

Buttons can be classified in 3 different modes :

  • In alphabetical order (selection or default). If you wish to gather several buttons, adding a special character to the beginning of the name of each button is recommended.

  • By type (Scene, Switch, Cycle) in such a mode, alphabetical order no longer takes priority.

  • By positions : In this mode, you can classify buttons in any way you like, regardless to alphabetical order you can move buttons by pressing the right button on your mouse.


Button-protection

If you want the current user to be able to create his/her own buttons without possibility deleting or altering yours, you must protect them as follows :

  • Tick "Protection" box (in Button-Parameters) for each button to be pretected

  • Quit

  • Access "Starting Parameters" in the Tool-Box

  • In protection Index, remove "Edit Protection Buttons"

  • Start software again


"Switch" priorities

A Selection can be made from a priority-range for a Switch button (in the menu, call "Button, Parameters" and "Switch" index)

  • LTP-priority: (default selection) If several switches are activated, the latest one takes priority (This is convenient when using intelligent lighting)

  • HTP-priority: If several switches are activated then the highest levels take priority (This is convenient when using conventional lighting)

  • ADD-priority: In such a mode, a switch will enable the user to increase current intensity on the channels selected.

  • SUB-priority: In such a mode, a switch will enable the user to decrease current intensity on the channels selected.

How to operate LTP switches

LTP-priority is the mots commonly-used mode for Switch buttons it is therefore important to have good command of this mode. The basic principle is: "the latest LTP switch which is activated takes priority."

Caution: this priority can only apply on the channels required. In the case of moving light, the "Gobo" Switches will only operate on the channels corresponding to the Gobos and will have no effect whatsoever on the overs channels. This selection can simply be made via the OFF function. The OFF channels in an LTP switch will not be operational !

Therefore the DIMMER function on 0% and the OFF function produce different results in an LTP switch :

  • if the channel is on OFF, activating the switch will have no effect on the channel concerned.

  • if the channel is on DIMMER 0%, activating the switch will force the channel concerned down to 0%.

LPT switches also have a "Auto-release" mode.

For example, with several switches used for selecting different gobos, if "Auto-release" mode is activated on these switches, clicking on "GOBO-STAR" will automatically release the "GOBO-CIRCLE" switch which was previously pressed.

NB :

  • Auto-releasing among several LTP switches will be fully-operational provided the switches operate on the same channels (i.e. OFF functions on the same channels)


The "outputs" window

The outputs window makes it possible to visualize in real time the channels level of one page or of all DMX outputs. Moreover, you will be able to directly change channels settings in most of the available modes thanks to this same menu.

All channels may be straightly reached "LIVE", as if you were piloting a real lighting desk ! Enjoy !


Réglage du niveau manuel du niveau d'un circuit

Display modes

Le basculement entre les différents modes d'affichage se fait à l'aide des boutons situés sur la gauche de la fenêtre :

  • OUT 1 PAGE : affiche le niveau des circuits de la page courante

  • DMX 1 PAGE : affiche le niveau des sorties DMX de la page courante

  • DMX OUT : affiche le niveau des sorties DMX

Nous venons de voir les trois modes de visualisation possible. Il existe aussi trois autres modes modifiables avec les boutons suivants :

Le premier n'autorise que la visualisation des niveaux : nous ne pouvons pas intervenir sur les circuits. Pour intervenir sur les circuits, il faut utiliser un des deux autres modes. Nous aurons ainsi un accès LIVE à tous nos circuits ou sorties suivant le mode d'affichage sélectionné. Voici à quoi corresponde ces deux modes :

Le premier mode permet de visualiser plus de circuits que le le second, cependant l'accès aux circuits est moins aisé. Dans le cas d'un accès exceptionnel aux circuits nous conseillons le premier mode. Si vous réglez fréquemment le niveau des circuits, préférez le deuxième mode.

Ces deux derniers modes de visualisation demandent beaucoup plus de ressources que le mode normal. C'est pourquoi nous vous conseillons de rester en mode normal si vous n'utilisez pas le contrôle manuel des circuits.


Réglage du niveau manuel du niveau d'un circuit

Setting channel level manually

Channels can be set by means of five different modes. Within the default mode each particular channel is represented by a red icon bearing AUTO. With this activated mode, scene or switches have priority. If you wish to set channel manually, click right. The following menu appears on screen :

Five channel control modes are at your disposal :

  • LTP : Manual mode has always priority.

  • HTP : The highest level between manual mode and programmed scenes or switches has priority. For instance, let us suppose channel is adjusted at 50%, this channel may get a higher value but not a lower one.

  • Low TP : The lowest level has priority.

  • ADD : Manual setting value is added to the one programmed in scene or switches button. For instance, supposing manual setting is 10%, the button corresponding to the same channel will be up 10%.

  • SUB : Unlike the former one, manual setting is removed from the programmed level in scene or switches button.

Several channels may be simultaneously set on the same level. To do so, press F1 or click the following button :

A window appears as follows :

Those settings may be either saved within a switch or be straight displayed in the outputs window. Watch out that in such a case settings are displayed... but not saved !


MIDI features

Using MIDI functions does not require any specific option. The sound cards currently include MIDI interface and connection is made on Joystick port (SUB-D15).

4 different ways of using MIDI functions :

  • MIDI TIME CODE input

  • MIDI TIME CODE output

  • MIDI Notes (ON/OFF triggering)

  • MIDI Notes (velocity)


MIDI TIME CODE input

MIDI TIME CODE input is useful to synchronize a cycle with an incoming MIDI TIME CODE signal. In this case the software is said to be "Slave" and the external system "Master".

For such use, make sure :

  • that your computer is equipped with a MIDI card (usually included in sound card)

  • to activate "MIDI IN" function in the "Audio/Midi" section of "ToolBox - Starting parameters".

  • to activate "TIME CODE IN" in "Synchro" section of "Page - Parameters".

.

Once all the settings are over, it will be possible to synchronize with MIDI TIME CODE input all the cycles in the corresponding page. A small button "MTC IN" appears in the Cycle windows to disable/enable the function.

N.B.

  • Incoming MIDI TIME CODE can also be activated while creating a cycle. Timing will then be automatically computed on MIDI TIME CODE.

  • If you prefer to use SMPTE TIME CODE signal, an SMPTE/MIDI converter is necessary (e.g. MIDIMAN Syncman Plus)


MIDI TIME CODE output

MIDI TIME CODE output is useful to send the time of a cycle to the MIDI TIME CODE output to synchronize an external system. In this case the software is said to be "Master" and the external system "Slave".

For such use, make sure :

  • that your computer is equipped with a MIDI card (usually included in sound card)

  • to activate "MIDI OUT" function in the "Audio/Midi" section of "ToolBox - Starting parameters".

  • to activate "TIME CODE OUT" in "Synchro" section of "Page - Parameters".

.

Once all the settings are over, all the cycles of the corresponding page can send current timing to MIDI TIME CODE output. A small button "MTC OUT" appears in the Cycle windows to disable/enable the function.

N.B.

  • If 2 cycles are played simultaneously, only the current page cycle can send the MIDI TIME CODE.

  • If you prefer to use SMPTE TIME CODE signal, an SMPTE/MIDI converter is necessary (e.g. MIDIMAN Syncman Plus)


MIDI Notes (ON/OFF triggering)

Use of MIDI Notes in ON/OFF mode is convenient to trigger buttons. Up to 1600 different buttons can be triggered (16 MIDI channels, 100 notes/channel)

For such use, make sure :

  • that your computer is equipped with a MIDI card (usually included in sound card)

  • to activate "MIDI IN" function in the "Audio/Midi" section of "ToolBox - Starting parameters".

Assigning a MIDI note to a button is done in the "Trigger" section of the "Button - Parameters". Then select channel and note required.

N.B.

  • A 5-octave MIDI keyboard (60 Keys) is set by default to send notes from 36 to 96.

  • Via the button toolbar, you can visualize all the MIDI notes assigned on the current page.


MIDI Notes Velocities

MIDI Notes (Velocity)

Use of MIDI Notes Velocities is convenient to control a channel level in accordance with a note velocity.

For such use, make sure :

  • that your computer is equipped with a MIDI card (usually included in sound card)

  • to activate "MIDI IN" function in the "Audio/Midi" section of "ToolBox - Starting parameters".

Once all the settings are over, edit a "Scene" or "Switch" button and use the MIDI rack.

N.B.

  • A 5-octave MIDI keyboard (60 Keys) is set by default to send notes from 36 to 96.


Easy Multimedia

The Easy Multimedia program allows to read and analyze a sound data through a sound card or straight through computer files (CD, WAV files...). Tempo and BPM can thus be picked out.

Moreover, within the First Class software version, bass, medium and treble filters are made available in the SOUND TO LIGHT tab.

It becomes now easy to get your EasyTime sequence to follow the tempo or to assign bass, medium and treble signals to the color mixing channels of your fixture.

When Easy Multimedia program operates as background task, the following icon appears on the Windows toolbar.

By double-clicking this icon you may open the complete window so as to modify parameters included in BPM and SOUND TO LIGHT tabs. Let us have a closer look at both of these features :

  • BPM

The BPM tab allows to follow the tempo of a tune. The record level is automatically computed, still it may be better-adjusted by clicking "AUTO" in the right-hand lower part of the window. The minimum trigger level can there be adjusted.

  • SOUND TO LIGHT

The SOUND TO LIGHT tab allows BASS, medium and treble filters parameters to be set according to the type of sound as well as to what sound effect is expected. To do so, click on the following button :

The following window appears on screen :

The three filters may be personalized independently. If necessary, recover the default parameters by clicking "Reset"..


The Multimedia files

A button can trigger multimedia functions. You just have to place files with the following extensions into "Multimedia_data" folder :

  • WAV Sound files

  • AVI Video files

  • MID MIDI files

  • MPE MPEG Video files

  • MP3 MP3 Sound files

  • MCI Multimedia Command Interface files

  • BAT Batch command files

  • EXE Windows program files

Linking a button to a multimedia file is very easy. For example:

  • to trigger MUSIC.WAV sound file, just create a button called WAV#MUSIC

  • to trigger VIDEO.MPE video file, just create a button called MPE#VIDEO

When CDs and/or DVD are used, the following syntactic rules should be followed:

  • CDAUDIO#01 will trigger track 1 of the Audio CD.

  • DVDVIDEO#02 will trigger track 2 of the DVD.

Stop and Pause function can be activated. For example

  • To activate Pause function of an WAV file, just create a button WAV#PAUSE

  • To stop an MPE file, just create a button called MPE#STOP

  • To stop an AudioCD, just create a button called CDAUDIO#STOP

How to build a Multimedia Show

All you have to do is to create a sequential cycle to activate "Light" buttons and "Multimedia" buttons.

N.B.

  • The Demo page contains useful examples of Multimedia buttons.

  • We advise you to use "Switch" buttons to trigger Multimedia functions

  • Triggering DVDs with "DVDVIDEO#" buttons is only possible if you DVD player is MCI-compatible


The MCI language

The software is compatible with the MCI Multimedia language of Windows. This language, designed by Microsoft, uses key words such as open, play, close, etc. and allows management of any multimedia devices compatible with Windows. A program using MCI language can be written with a word processor then saved giving the filename an .mci extension. This file must be stored in 'Multimedia_data' directory.

The liaison with the software is automatic. To associate a MCI file to a button, they just have to have the same name. For example, the button MCI#CDPLAY will start the file CDPLAY.MCI.

Two simple examples are provided with the software to play an audio CD. The file CDPLAY.MCI plays an audio CD. Its program code is:

  • open cdaudio

  • set cdaudio time format tmsf

  • play cdaudio from 1 to 2

  • close cdaudio

The file CDSTOP.MCI ends playback of an audio CD. Its program code is:

  • open cdaudio

  • stop cdaudio

  • close cdaudio

For example, to play a video file film.avi, the program code would be:

  • open c:\slnt4\multimedia_data\film.avi type avivideo alias myfilm

  • set myfilm time format frames

  • play myfilm from 1 to 10000

  • close myfilm

The same syntax can be used for a .mpeg file or others. It is just necessary to know the name of the device. For this see the SYSTEM.INI file.

  • [mci]

  • cdaudio=mcicda.drv

  • sequencer=mciseq.drv

  • waveaudio=mciwave.drv

  • avivideo=mciavi.drv

  • MpegVideo=C:\WINDOWS\Palit.w95\xmdrv95.dll

  • videodisc=mcipionr.drv

There exist more than fifty MCI instructions that each comport many possible parameters. Here are some examples of common instructions and their syntax:

  • open cdaudio to open a 'cdaudio' device

  • close avivideo to close a 'avivideo' device

  • play cdaudio from 1 to 2 to play tracks 1 and 2

  • stop MpegVideo to stop an 'MpegVideo' device

  • set cdaudio time format tmsf to set the time format

  • seek cdaudio to start to move to the beginning

  • pause videodisc to pause a 'videodisc' device

  • resume cdaudio to end the pause of 'cdaudio' device

  • step myfilm by 5 to advance by 5 images

  • record myfilm to record 'myfilm' device

For more information on the MCI language, you can download the MCI.ZIP file from our web site.

We have added two commands to the language:

  • shutdown : to shutdown the computer

  • restart : to restart the computer


Presentation of the software

Easy View software provides a 3D real-time visualization of a stage. It makes it possible to follow light movements, colors as well as the main effects available in the latest intelligent lights (iris, strobe, dimmer, shutter...). The beam of any traditional fixture (PAR...) may also be visualized .

With Easy View, you can insert objects such as trusses or pieces of furniture from a library and re-construct your stage or disco environment in a most realistic way.

N.B. : The more carefully you build up the associated libraries of fixtures, the better result you will get about their actual 3D representation.


Stage settings

How to create and setup a stage

Stage settings may be reached by clicking on the button hereunder. You can find it either on the toolbar or by clicking on "Stage" "Stage settings..." in the menu.

With EasyView 2002, load and save as many different stage settings as you wish.

This allows you to store stage dimensions and furniture layout of furniture in order to find them rapidly for further use.

Easy View does not save fixture-location. You will find the fixture settings in the corresponding page in Sunlite2002 software. But there, objects have to be set again for any new stage-construction.

As a result, it is preferable to create new pages for any new stage setting so as to keep objects laid out.


Insertion d'un objet

Insert and remove an object

Easy View gives opportunity to insert objects from a library. Trusses, furniture and sound system can be found there. Objects may be removed from stage at any time. In order to reach this library, you need to open the following window :

The library on the left displays the available objects to be inserted. Once selected, the object automatically appears in the visualization window in the center of the dialog box. The object selected may be previewed before it is inserted as shown below :

Once the object is found, just click on the following button in order to carry out insertion within stage.

Now define object location by reaching "objects settings" tab.

In order to remove an object from your stage, select it from the right-hand side list called "objects in my stage", then delete it by clicking on the hereunder button below :


Object editor

Simple objects editor

This new tool enables you to create your own objects and reuse them later on:

4 different types of objects can be created:

  • Cube

  • Sphere

  • Cylinder

  • Torus

You can modify dimensions and then save them under the Microsoft X format. The "Flat" option enables you to add 2 cm in height and to quickly create a rectangular or circular screen in shape and reuse it over and over again in your future stages.


Dimensions et couleur de la scène

Stage size and color

Color and dimensions of stage (width, height and depth) can be defined within this menu.

To change color, remove "x" from the "default" checkbox, then select color from the following window :

If suitable color cannot be found, click "other" to get a wider selection.


Propriétés des objets

Objects settings

In this window, objects and fixtures can be shifted individually or in a group using the multi-selection mode. There are six different settings available: three movements on the X, Y, Z axis (width, height and depth of the stage) and also three rotating movements around these very axis. Thus, objects can be positioned as they actually are on your stage. The object colour and transparency can also be modified by pressing the allocated buttons.

Once an object is selected, it can be spotted on the stage thanks to its reference colour : RED. However, if the object is red, it should be represented by a different colour at the selection stage.

Since all fixtures are different their design, it may occur that the PAN and TILT movements are inverted compared with reality. Though, this problem can be solved by selecting the following options : "Invert Pan" or "Invert Tilt".

It is now possible to gather objects and /or fixtures together or even duplicate a single object or a group of objects. To do so, a simple mouse click in the above list is enough to make the following menu appear on the screen :

Similarly, you can move a file as well as one (or several) objects by pressing the "drag&drop" button or using the "Cut" function followed by the "Paste" function.

Renaming an object is as simple: first you select the object in the list with a right mouse click and then you select the "Rename" function in the scroll menu. Once the above dialogue box has appeared on your screen, you just have to assign a new name for your object (or group of objects).

By resorting to the "Duplicate" function, you can edit in and quickly position one or several objects. For example, let us imagine that you have designed a set of truss elements in circle and that you would like to carry out the same layout at 4 meters on the left... What should you do? Well, the "Duplicate" function enables you to reinsert the whole set of objects and to move them proportionallly in order to get a similar layout. Yet, you can select your first group of objects (referred to as "circle 1") and by a simple mouse click, make the following "Duplicate" menu appear on the screen:

Duplicated objects will then be moved from their original position according to the offsets specified beforehand.

Finally, you can modify from now on the size of the objects previously inserted on your stage. This is very easy to do: you just have to specify the new dimensions required in the "Length", "Width" and "Depth" boxes.


Les options de rendu

Rendering options

Easy View allows modifying rendering options so as match computer performances. Rendering quality and program fluidity actually depend on computer performances, especially as far as the graphic card is concerned. If computer performances are limited, fluidity may be increased by changing some optional specifications. In order to reach those parameters, click "Performances" button in the toolbar.

Several options are available :

  • Size : This parameter enables to automatically reduce the size of Easy View window when rendering level reaches the "critical render percentage". Option is operational when "Auto" is selected, disable by selecting "Normal" mode.

  • Timer : Timer is the software's clock. When Easy View runs with exact timer, the other applications and more specifically the control software process might be greatly slowed down. As a result, exact timer option has to be avoided with a low capacity computer. When "Auto" mode is selected, the critical render percentage defines whether timer has to toggle on exact or normal mode in order to optimize the system economy.

  • Fixture : This option gives offers to either enable or disable the fixture graphic representation. Of course beam angle is not affected by this option. "Auto" mode allows or not the fixture graphic representation according to the "critical render percentage" too.

  • Object : The type of object to be graphically represented can be chosen. Select "advanced" facility and set value by means of slide cursor. According to selected value, objects may be visualized or not according to their complexity level (increasing from left to right) and depending on the computer's capacity.

If "Auto" mode is selected, the software will define which objects are about to be visualized or not according to the selected rendering level.

  • Critical render percentage : This value corresponds to the saturation point in the software. It means the higher the value, the more computer calculation may be borne. The higher computing performance is, the higher level of rendering your computer may withstand. Information about critical percentage rendering of your computer can be found in the "Statistics" tab within the "performances" dialog-box.


Présentation du logiciel Easy Show

Presentation of the Easy Show software

Thanks to this new tool which is included only in our “First Class” package, programming a light-show is performed through Time-lines and Blocks (such famous software as Cubase, Premiere…). To add a “light” block, all you have to do is drag a Sunlite button to a Time-line with your mouse. Adding an “Audio/Video” block is just as easy since all Multimedia file-formats are supported (WAV, MP3, CD, AVI, MPEG…). With Easy Show, programming a synchronized-light show is a mere child’s play !

You can check at any time the communication state between the 2002 software and Easy Show. This status can be obtained through the icon located in the software status bar (at the bottom left). This icon can take on the two following aspects:

COMMUNICATION

NO COMMUNICATION


Présentation du logiciel Easy Show

Creating times lines and bins

When Easy Show is opened, only multimedia times lines are displayed. You should then create lighting times lines on your own. There are several methods to obtain a similar result:

  • Automatic creation

There's nothing easier in this case. You only have to go in the software "File" menu and select "Create times lines automatically" or "Create times lines automatically and fill the bin". The times lines in connection with the various pages existing in your 2002 software will then appear. In the first case, only times lines will be created. You will have to import the effects (scenes, switches...) from your 2002 software to insert them in your show. In the second case, the effects are automatically imported in the "bin" and directly available for use in your new show.

Beginners are therefore advised to use the second solution for an easier access. The time line of a page can be created whereas no effect is available in the bin for the indicated page. In that case, insert these effects manually if you haven't made use of the automatic mode.

To do so, you can drag the effects from the 2002 software by using the drag&drop button between the two softwares. Use the right click of the mouse to perform this action. You can insert the wanted button directly whether by placing it on the corresponding time line or in the bin. Please note that it is not possible to insert an effect on a time line which doesn't correspond to the type of selected effect or to the page including the effect. For example, you can neither insert a switch (red) on a scene time line (yellow) or vice versa nor place a scene from the "MAC 250 page" on a "COLOR SPOT 575" as showed in the case below.

  • Manual creation

There are several stages to follow to build times lines manually. First, you should create a new bin in which you should insert your scenes, switches or even cycles extracted from the 2002 software so that they become available for your times lines.

To proceed, click on the "Open" button as described below and browse your hard disk to find your lighting effects. You will often locate them in the following directory: "c:\SL2002\Light_data"

Then, the only thing you have got left to do is position the effects on your times lines by dragging them from the bin to the corresponding time line (grag&drop).

You should use the same proceeding to insert a multimedia effect whether it is audio or video.

Once your times lines and bins created, you can start to build your own show. You will obtain an Easy Show screen roughly identical to the following one:


Création et lecture d'un show

Creating and playing a show

You have seen in the previous chapter how to create times lines. Here, you will learn how to position effects (lighting and/or multimedia) to build the development of your show.

  • Positioning and resizing the effects

It is quite simple to insert a new effect: drag it from the bin towards the corresponding time line. You can also modify the length or even the departure point thanks to the various tools available.

To move an effect, click on it with the mouse and move it without releasing the pressure on the mouse button. To change the size of an effect, move the mouse cursor to one end: the cursor appears as showed below:

Then, just maintain the pressure on the mouse button to move the effect extremity so as to enlarge or reduce its size.

Please note that a scene will not be released when its execution comes to an end. You have to call for a new one to release it in the 2002 software.

  • Show playing

The reading, stopping or pausing of a show is performed from the "monitor" window showed below.

The following functions appear from left to right:

- Go to the start of the reading area

- Video full screen display

- Stop

- Read

- Speed rewind and forward function....

Each show has its own reading area meaning that reading will be only performed on this part of the show. You can change its dimension by moving one of its extremity (see above).


Récapitulatif des commandes

Commands summary

User's screen

FEATURES | EQUIVALENT MENUS | SHORTCUTS
Creating a new page | "Page" "New page" | Alt+N
Open archive | "Page" "Open archive..." | Alt+O
Save archive | "Page" "Save archive..." | Alt+S
Freeze channel | "Page" "'Live' Page toolbar" "Freeze" | F12
Short channel level setting | "Page" "'Live' Page toolbar" "Set levels" | F11
Enable a manual fading | "Page" "'Live' Page toolbar" "Manual fading" | F10
Activate or de-activate fixtures 3D representation (Easy View) | "Page" "'Live' Page toolbar" "Show fixtures in Easy View" | F9
SPEED (-) (master) | 'Live' button toolbar | F3
SPEED (+) (master) | 'Live' button toolbar | F4
DIMMER (-) (master) | 'Live' button toolbar | F1
DIMMER (+) (master) | 'Live' button toolbar | F2
Master SPEED reset |  | F1+F2
Master DIMMER reset |  | F3+F4
Select button |  | Shift+click
Delete button | "Button" "Delete" | Alt+D
Button settings | "Button" "Settings..." | Alt+P
Edit | "Button" "Edit" | Alt+E ou Ctrl+click
Change display (buttons activation) |  | ESC
Delete shortcut |  | Ctrl+Del
Implement new shortcut |  | Ctrl+key
Assign a MIDI shortcut (display MIDI activation) |  | Ctrl+Note MIDI
Assign a PORT shortcut (display PORT activation) |  | Ctrl+Port
Assign a PORT shortcut |  | Ctrl+NumPad
Assign a DMX shortcut (display DMX activation) |  | Ctrl+DMX
Move a button (if enabled on "button" toolbar) |  | Shift+ right click
SPEED (-) (of selected button) | 'Live' button toolbar | F7
SPEED (+) (of selected button) | 'Live' button toolbar | F8
DIMMER (-) (of selected button) | 'Live' button toolbar | F5
DIMMER (+) (of selected button) | 'Live' button toolbar | F6
Move user's screen towards right |  | RIGHT (pointer)
Move user's screen towards left |  | LEFT (pointer)
Display a scroll menu | "Button" | Shift+ right click

Editor screen

FEATURES | EQUIVALENT MENUS | SHORTCUTS
Close and save |  | Alt+S
Close without saving |  | Alt+Q
Channel-level display in DMX value |  | Ctrl+D
Channel-level display in % |  | Ctrl+P
No channel-level display |  | Ctrl+N
Visualize right hand part of the channel-list |  | RIGHT (pointer)
Visualize left hand part of the channels list |  | LEFT (pointer)
Display preset-list |  | Right click on channel name
Adjust several similar type of channels to the same value (ex : Pan, Shutter,...) |  | Shift+click

Cycles

FEATURES | EQUIVALENT MENUS | SHORTCUTS
GO forward |  | Page Down
GO backward |  | Page Up
Toggle a relative time between minimum and maximum (if cycle in PLAY mode) |  | END
Saving relative time in LIVE mode (if cycle in PLAY mode) |  | END
Select next recording (if cycle in STOP mode) |  | DOWN (pointer)
Select previous recording (if cycle in STOP mode) |  | UP (pointer)


Connecting the USB-DMX512 interface

The inverter located near the connectors gives you the choice of powering the interface with the USB connector of the computer or through an external power supply (9V DC, + in the center). In all cases, the software can recognize the card only if the interface is powered (LED on) and the USb driver is installed.

XLR Connector Pin Assignment

Pin1 : DMX OUT GROUND

Pin2 : DMX OUT DATA -

Pin3 : DMX OUT DATA +

Internal Connector Pin Assignment

Pin 1: Port 8

Pin 2: Ground

Pin 3: Port 7

Pin 4: Port 6

Pin 5: Port 5

Pin 6: Port 4

Pin 7: Port 3

Pin 8: Port 2

Pin 9: Port 1

Pin 10: + 3,3V

This internal connector is used to link the 8 input-ports.

Role played by the Leds

  • The 2 yellow Leds located by the "Sunlite" logos indicate that the interface is properly-powered.

  • The red Led situated by the "DMX" logo blinks to indicate that the DMX signal is being sent. No blinking corresponds to interface-failure.

  • The green Led by the "USB" logo should blink rapidly when the interface is controlled by a software. In stand alone mode, this green led blinks several times to indicate active scene number.

N.B.:

Use of the latest electronic technologies is made by the USB-DMX interface which contains an embedded software called "Firmware". This software can be updated easily via a basic program. To do so, start "Firmware.exe" program from the same drawer as "Stand Alone" software. Please make sure you have the latest version of Firmware in your USB-DMX interface.


Résolution de problèmes

Troubleshooting

SYMPTOMS

CAUSES

REMEDIES

  • Software cannot read USB interface

  • Interface leds are switched off

USB cable is not connected properly or USB port is faulty

"Intelligent USB DMX Interface" is not mentioned in list of devices : driver is not installed

Interface is off

Yellow leds are switched on but red led does not flash

Check cable connection or use another USB port

See section "How to install USB-DMX 512 interface"

Select "USB" position on power supply or connect via an external power supply

Switch box breakdown : contact your retailer

  • System does not respond

Receivers do not detect DMX, yet DMX signal output is operational

DMX red led flashes, but DMX signal output is not operational

Channel-level is frozen in "OUT 1 PAGE" visualization window

Channel-levels visualized in "OUT 1 PAGE" seem incorrect

Channel-levels visualized within "OUT 1 PAGE" seem correct but those of "DMX OUT" do not seem so

Check DMX wire and if possible test another DMX receiver

Replace the 8 pin-chip set in the interface box. (ADM485JN, SP485, 75176…)

De-activate "freeze" mode in the "'live' page" toolbar (F11 shortcut)

Check buttons program. Pay also attention to the activated "switches" and "dimmer"

Check channel patch ("Page" "Parameters"). Also see that no other page interferes with the same outputs

  • Channels do not take the fading time scheduled between 2 scenes into account

Fading is not allowed on this channel

Channel is set by means of "on/off" facility

Allow fading on these channels in the "channels" tab of the Page parameters

Set channel with "dimmer" feature, although setting corresponds to 0%


Connecting the DMX PCI card

Connecting the PCI-DMX card

The inverter located near the connectors gives you the choice of powering the card with the PCI connector of the computer or through an external power supply. In all cases, the software can recognize the card only if the card is powered (LED on) and if a cable connects it to an available serial port on the computer.

IF YOU USE THE CARD EXTERNALLY, YOU WILL NEED TO POWER THE CARD WITH A 9V OR 12V POWER SUPPLY (+ CENTER) OR WITH THE PINS 24 AND 25.

Your card is equipped with a female SUB-D25 plug, it therefore requires a cable with a male SUB- D25 plug and the following connections:

  1. DMX OUT GROUND to connect to a female XLR-DMX Pin 1

  2. DMX OUT DATA (-)to connect to a female XLR-DMX Pin 2

  3. DMX OUT DATA (+) to connect to a female XLR-DMX Pin 3

  4. DMX IN GROUND to connect to a male XLR-DMX Pin 1

  5. DMX IN DATA (-) to connect to a male XLR-DMX Pin 2

  6. DMX IN DATA (+) to connect to a male XLR-DMX Pin 3

  7. SERIAL PC GROUND to connect to a female SUB-D9 Pin 5

  8. SERIAL PC TD to connect to a female SUB-D9 Pin 3

  9. SERIAL PC RD to connect to a female SUB-D9 Pin 2
    (connect the female SUB-D9 to a free serial port on your computer)

  14. PORT GROUND for use only with one of

  15. PORT Port n°1 the 8 input ports

  16. PORT Port n°2

  17. PORT Port n°3 To use one of the

  18. PORT Port n°4 eight input ports,

  19. PORT Port n°5 connect the

  20. PORT Port n°6 GROUND pin 14 to

  21. PORT Port n°7 one of the ports

  22. PORT Port n°8 (Pin 15 à 22)

  24. ALIM "-" for external use only

  25. ALIM "+" for external use only


Creating a new stage

With EasyView 2002, load and save as many different stage settings as you wish.

This allows you to store stage dimensions and furniture layout of furniture in order to find them rapidly for further use.

Easy View does not save fixture-location. You will find the fixture settings in the corresponding page in Sunlite2002 software. But there, objects have to be set again for any new stage-construction.

As a result, it is preferable to create new pages for any new stage setting so as to keep objects laid out.


Placement des projecteurs

Fixtures location

This window allows to position either one fixture or a group of fixtures by means of the multi-selection feature. Six fixture-location settings are available : X, Y, Z axes (width, height and depth) and 3 types of rotation for each axis. Thus fixtures can be positioned as they are on-stage.

All fixtures do not bear the same characteristics. This means that X and Y moves might have to be inverted to be closed to reality. Place a check in the corresponding box (Pan or Tilt) to make such an inversion.

Selected fixtures appears RED (standard selection color). Visualization of selected fixtures may be configured more accurately. Choose among the four following selection options :

In order to reach the above window, click in the "Toolbox" button in the lower right-hand part of the window.


EasyTime : "Fade" function

EasyTime : "Loop" function

If "Loop" mode is activated, a "time-sheet" will be played over and over again.

If "Loop" mode is off, it will just be played once and each channel will remain unchanged and set on the latest value specified in "time-sheet".

NB :

  • If "EasyTime" programming time is the same for all the channels, (they all end up on the same line) then the loops will be identically recurrent; if at some point in the time-sheet, two channels have a similar value, then two hours (and a few minutes or seconds) later, they will have this value again simultaneously ; channels are always synchronized.

  • If "EasyTime" programming time is different for all the channels (not all of them end up on the same line) then they will not recur simultaneously ; each channel will work independently ; each channel behaves as if it had its own loop and stands totally de-synchronized.

  • This function is extremely powerful, if de-synchronized channels are used you will get seemingly-random combinations which are ideal if you wish to light garlands,a ceiling or a solo on the drums.


EasyTime : "Play" function

The "Play" button can be used at any time to visualize or stop programming in process.

When you edit a button after clicking it, the "Play" mode is necessarily active since the button itself is active...

When editing a pre-selected button without any prior shift-click, the "Play" mode is necessarily inactive since the button itself is inactive...

Note :

  • It is essential to stop the "Play" mode to modify the "EasyTime" time-sheet.


How to create a button

How to program a button

Maintenant que nous avons défini le rôle des boutons, passons aux choses sérieuses…

Pour programmer un bouton, il suffit de cliquer dessus (1), puis d'activer la fonction "Editer" (2) dans le menu "Bouton". Vous avez également une icône dans la barre d'outils à votre disposition.

Vous accédez alors à la fenêtre de programmation de votre bouton : "l'Editeur".

Vous avez plusieurs outils à votre disposition. Les possibilités et les types d'outils diffèrent suivant la version du produit : la version "First Class" offre plus de possibilités, et donc d'outils, que la version "Economy class". Ces outils fonctionnent comme des modules indépendants auxquels vous avez accès en cliquant sur les onglets en haut de l'éditeur.

NB :

L'édition se fait-elle en "Aveugle" ou en "Live" ?

  • Si le bouton est actionné dans la page (bouton enfoncé), l'édition est en "Live". Vous avez alors le contrôle des projecteurs. Dans ce cas, l'icône de l'éditeur représente un "Feu vert"

  • Si vous souhaitez modifier la programmation en "Aveugle", le bouton ne doit pas être actionné dans la page (bouton relâché). Dans ce cas, l'icône de l'éditeur représente un "Feu rouge".

  • Shift-clic permet de sélectionner un bouton sans l'actionner. A connaître ! si vous souhaitez lancer une édition immédiatement en "Aveugle". (Shift-clic veut dire maintenir la touche shift-majuscule enfoncée tout en cliquant)

  • Le passage de l'état "Live" à l'état "Aveugle", ou inversement, peut se faire directement depuis "l'Editeur" en cliquant sur le bouton : "Live --> Aveugle" ou "Aveugle --> Live".


Other tools in "EasyTime"

To acquire good command of EasyTime, you will have to discover the role played by a few tools which will be great help to program your time-sheets, more specifically "Fade, Play and Loop".

Even though these functions are self defined, we have tried to take special care of each of them. That is why an itemized description seemed necessary.


Channels in a "Page"

In a page, only patch-defined channels are operational. The "ScanLibrary" wizard will automatically define start and finish channels.

When the same channels are to be found in different "Pages", highest takes priority (HTP). Make sure not to cause overlapping by mistake.

NB :

  • Each page has its own patch

  • By editing a button, you visualize the channels defined in the page.

  • To help you understand and solve conflicts between 2 pages, only visualize current "Page" in output window to analyze channel-levels in each "Page".


The Toolbox

The Toolbox contains several different tools :

  • "Starting parameters" to globally set software-parameters.

  • "ScanLibrary" to modify or add an intelligent fixture into the library.

  • "Restore" to restore light-programming from software in previous obsolescent versions.


Shortcut keys

Page menu |
New Page | Alt + N
Open archive... | Alt +O
Save archive... | Alt + S

Button menu |
Delete | Alt + D
Settings... | Alt + P
Edit | (Ctrl + click) ... Alt +E

"Live" toolbar |
Decrease Dimmer - | F1
Increase Dimmer + | F2
Reset Dimmer to 100%. | F1 + F2
Decrease Speed -. | F3
Increase Speed + | F4
Reset Speed to 0%. | F3 + F4
Decrease Dimmer of the button selected | F5
Increase Dimmer of the button.selected | F6
Reset Dimmer of the button selected. | F5 + F6
Decrease Speed of the button.selected | F7
Increase Speed of the button selected | F8
Reset Speed of the button selected. | F7 + F8
"Manual Fade" function | F10
"Set Level" function | F11
"Page freeze" function | F12

Editor |
Close & save | Alt + S
Close & do not save | Alt + Q
No display in leds | Ctrl + N
Value display (%)in leds | Ctrl + P
Display DMX-value in leds | Ctrl + D


Saving "Pages"

Once programming is over, it is essential to save it via the "save" function in the "Page" menu. This consists in creating an archives-file (.SPA) corresponding to each page created.

NB : .SPA are just standard compressed files which can be decompressed thanks to ZIP software.

If you wish to globally save, including Multimedia and Program files, it is recommended to file the whole software-folder (SL2000) on a disk or the like.